
span.get_noticed_small {
  font-family: Trebuchet MS,Verdana,sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 15px;
  line-height: normal;
  font-stretch: normal;
  font-size-adjust: none;
  color: #ff8000;
}

span.get_noticed_small_black {
  font-family: Trebuchet MS,Verdana,sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 15px;
  line-height: normal;
  font-stretch: normal;
  font-size-adjust: none;
  color: #000000;
}

span.get_noticed_vsmall_black {
  font-family: Trebuchet MS,Verdana,sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 10px;
  line-height: normal;
  font-stretch: normal;
  font-size-adjust: none;
  color: #000000;
}

span.get_noticed_small_tnr {
  font-family: Trebuchet MS,Verdana,sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 13px;
  line-height: normal;
  font-stretch: normal;
  font-size-adjust: none;
  color: #ff8000;
}

span.get_noticed_red {
  font-family: Trebuchet MS,Verdana,sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 15px;
  line-height: normal;
  font-stretch: normal;
  font-size-adjust: none;
  color: #ff0000;
}

td.tc12, .tc12 {
  font-family: Trebuchet MS,Verdana,sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 12px;
  line-height: normal;
  font-stretch: normal;
  font-size-adjust: none;
  color: #646464;
}

td.tc15, .tc15 {
  font-family: Trebuchet MS,Verdana,sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 15px;
  line-height: normal;
  font-stretch: normal;
  font-size-adjust: none;
  color: #646464;
}
.tc15_label {
  font-family: Trebuchet MS,Verdana,sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 15px;
  line-height: normal;
  font-stretch: normal;
  font-size-adjust: none;
  color: #666666;
  text-transform: uppercase;
  text-align:left;
}
.tc15a_label {
  font-family: Trebuchet MS,Verdana,sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 15px;
  line-height: normal;
  font-stretch: normal;
  font-size-adjust: none;
  color: #666666;
  text-align:left;
}
.replyedit td.tc15_label {
  padding-left:180px;
}

span.mktg_white_small {
  font-family: Trebuchet MS,Verdana,sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: normal;
  font-stretch: normal;
  font-size-adjust: none;
  color: #ffffff;
}

span.mktg_white_vsmall {
  font-family: Trebuchet MS,Verdana,sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: normal;
  font-stretch: normal;
  font-size-adjust: none;
  color: #ffffff;
}

span.mktg_grey_small {
  font-family: Trebuchet MS,Verdana,sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: normal;
  font-stretch: normal;
  font-size-adjust: none;
  color: #e2e2e2;
}

span.mktg_grey_vsmall {
  font-family: Trebuchet MS,Verdana,sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: normal;
  font-stretch: normal;
  font-size-adjust: none;
  color: #e2e2e2;
}

span.grey_vsmall {
  font-family: Courier,Verdana,sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: normal;
  font-stretch: normal;
  font-size-adjust: none;
  color: #969696;
}

span.grey_vvsmall {
  font-family: Courier,Verdana,sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 11px;
  line-height: normal;
  font-stretch: normal;
  font-size-adjust: none;
  color: #969696;
}

span.black_vsmall {
  font-family: Courier,Verdana,sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: normal;
  font-stretch: normal;
  font-size-adjust: none;
  color: #000000;
}

span.black_vvsmall {
  font-family: Courier,Verdana,sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 10px;
  line-height: normal;
  font-stretch: normal;
  font-size-adjust: none;
  color: #000000;
}

span.black_med {
  font-family: Trebuchet MS,Verdana,sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 11px;
  line-height: normal;
  font-stretch: normal;
  font-size-adjust: none;
  color: #000000;
}


span.mktg_grey_big {
  font-family: Courier,Verdana,sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 20px;
  line-height: normal;
  font-stretch: normal;
  font-size-adjust: none;
  color: #e2e2e2;
}

span.grey_big {
  font-family: Courier,Verdana,sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  line-height: normal;
  font-stretch: normal;
  font-size-adjust: none;
  color: #969696;
}

span.dkgrey_small {
  font-family: Courier,Verdana,sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: normal;
  font-stretch: normal;
  font-size-adjust: none;
  color: #969696;
}

span.yellow_large {
  font-family: Courier,Verdana,sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 20px;
  line-height: normal;
  font-stretch: normal;
  font-size-adjust: none;
  color: #E7EEBB;
}

span.yellow_med {
  font-family: Courier,Verdana,sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 17px;
  line-height: normal;
  font-stretch: normal;
  font-size-adjust: none;
  color: #E7EEBB;
}

span.yellow_small {
  font-family: Courier,Verdana,sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 15px;
  line-height: normal;
  font-stretch: normal;
  font-size-adjust: none;
  color: #E7EEBB;
}

span.yellow_vsmall {
  font-family: Courier,Verdana,sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 11px;
  line-height: normal;
  font-stretch: normal;
  font-size-adjust: none;
  color: #E7EEBB;
}


span.dkgrey_small2 {
  font-family: Trebuchet MS,Verdana,sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: normal;
  font-stretch: normal;
  font-size-adjust: none;
  color: #969696;
}

span.dkgrey_big {
  font-family: Courier,Verdana,sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  line-height: normal;
  font-stretch: normal;
  font-size-adjust: none;
  color: #969696;
}

span.dkgrey_vbig {
  font-family: Courier,Verdana,sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 20px;
  line-height: normal;
  font-stretch: normal;
  font-size-adjust: none;
  color: #969696;
}

span.black_big, .black_big {
  font-family: Courier,Verdana,sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  line-height: normal;
  font-stretch: normal;
  font-size-adjust: none;
  color: #000000;
}

span.black_med {
  font-family: Trebuchet MS,Verdana,sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: normal;
  font-stretch: normal;
  font-size-adjust: none;
  color: #000000;
}

span.black_small {
  font-family: Trebuchet MS,Verdana,sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 11px;
  line-height: normal;
  font-stretch: normal;
  font-size-adjust: none;
  color: #000000;
}

span.grey_small {
  font-family: Trebuchet MS,Verdana,sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 10px;
  line-height: normal;
  font-stretch: normal;
  font-size-adjust: none;
  color: #808080;
}

span.black_med_courier {
  font-family: Courier,Verdana,sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: normal;
  font-stretch: normal;
  font-size-adjust: none;
  color: #000000;
}

span.black_small_courier {
  font-family: Courier,Verdana,sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 12px;
  line-height: normal;
  font-stretch: normal;
  font-size-adjust: none;
  color: #000000;
}

span.orange_small_courier {
  font-family: Courier,Verdana,sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 12px;
  line-height: normal;
  font-stretch: normal;
  font-size-adjust: none;
  color: #ff8000;
}

span.red_big {
  font-family: Courier,Verdana,sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  line-height: normal;
  font-stretch: normal;
  font-size-adjust: none;
  color: #800000;
}

span.white_big, .white_big {
  font-family: Courier,Verdana,sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  line-height: normal;
  font-stretch: normal;
  font-size-adjust: none;
  color: #ffffff;
}

span.cc_big, .cc_big {
  font-family: Courier,Verdana,sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  line-height: normal;
  font-stretch: normal;
  font-size-adjust: none;
  color: #cccccc;
}

span.cc_big2, .cc_big2 {
  font-family: Courier,Verdana,sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: normal;
  font-stretch: normal;
  font-size-adjust: none;
  color: #cccccc;
}

.yellow_big {
  font-family: Courier,Verdana,sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  line-height: normal;
  font-stretch: normal;
  font-size-adjust: none;
  color: #FEFF9F;
}

span.white_med {
  font-family: Courier,Verdana,sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  line-height: normal;
  font-stretch: normal;
  font-size-adjust: none;
  color: #ffffff;
}

.black_xl {
  font-family: Courier,Verdana,sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 22px;
  line-height: normal;
  font-stretch: normal;
  font-size-adjust: none;
  color: #000000;
}

.white_xl {
  font-family: Courier,Verdana,sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 22px;
  line-height: normal;
  font-stretch: normal;
  font-size-adjust: none;
  color: #ffffff;
}

.tc22,
.tc22_input {
  font-family: Trebuchet MS,Verdana,sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 22px;
  line-height: normal;
  font-stretch: normal;
  font-size-adjust: none;
  color: #000000;
}
input.tc22_input,
textarea.tc22_input {
  border-width:2px;
  width: 300px;
}

.tc22_input_center {
  font-family: Trebuchet MS,Verdana,sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 22px;
  line-height: normal;
  font-stretch: normal;
  font-size-adjust: none;
  text-align: center;
  border-color:#000000;
  border-width:2px;
  color: #000000;
}

.tc16_input {
  font-family: Trebuchet MS,Verdana,sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: normal;
  font-stretch: normal;
  font-size-adjust: none;
  color: #000000;
}

.save_rt_300 {
  width:300px;
  text-align:right;
}

.box_wrapper { text-align:center; }
table.box {
  border-collapse:collapse;
  border-spacing:0;
  background-color: #fff;
  margin: 0 auto;
}
td.top_lf {
  background-image: url('/images/replyedit/box-top-lf.jpg');
  background-position: top left;
}
td.top_md {
  background-image:url('/images/replyedit/box-top-md.jpg');
  background-position: top left;
  width:865px; /* default box size of 905px; can be overridden below */
}
td.top_rt {
  background-image:url('/images/replyedit/box-top-rt.jpg');
  background-position: top right;
}
td.mid_lf {
  background-image: url('/images/replyedit/box-mid-lf.jpg');
  background-position: top left;
}
td.mid_md {
}
td.mid_rt {
  background-image:url('/images/replyedit/box-mid-rt.jpg');
  background-position: top right;
}
td.bot_lf {
  background-image: url('/images/replyedit/box-bot-lf.jpg');
  background-position: bottom left;
}
td.bot_md {
  background-image:url('/images/replyedit/box-bot-md.jpg');
  background-position: bottom left;
}
td.bot_rt {
  background-image:url('/images/replyedit/box-bot-rt.jpg');
  background-position: bottom right;
}
td.top_rt, td.top_lf,
td.mid_rt, td.mid_lf,
td.bot_rt, td.bot_lf {
  width:20px;
}
td.top_rt, td.top_lf,
td.bot_rt, td.bot_lf {
  background-repeat: no-repeat;
  height:20px;
}
td.top_md, td.bot_md {
  background-repeat: repeat-x;
}
td.mid_rt, td.mid_lf {
  background-repeat: repeat-y;
}

/* index */
.welcomeText {
  float:left; display:inline;
  color:#CCCCCC;
  font-family: courier,monospace;
  font-weight: bold;
  font-size:20px;
  text-align:center;
  width:160px;
}
.cardType {
  color:#FEFF9F;
  font-family: "Arial Narrow Bold",Arial,sans-serif;
}
.carousel {
  border-collapse:collapse;
  text-align:right;
}


/* replyedit, managereplies */
table.replyedit td.top_md {
  width: 920px; /* + 20px right + 20px left = 960px */
}
table.managereplies {
  width:970px;
}
table.managereplies td.top_md,
table.replies_table {
  width: 930px;
}
#managereplies #wrapper {
  width:970px;
  text-align:center;
}
/* replyedit */
table.replyedit td {
  padding: 0 0 12px 0;
}
table.replyedit td table.radio td {
  padding:0 40px 0 0;
  text-align:center;
}

/* login */
table.signin {
  margin-top:18px;
}
table.signin .login_box {
  border-left:2px solid #D5D5D5;
  padding-left:20px;
}
table.signin .tc22_input {
  background-color:#F5F5F5;
  width:300px;
}
.remember,
.forgot {
  font-size:10px;
}
.forgot a {
  text-decoration:none;
}
.remember_warning,
.privacy {
  font-style:italic;
  padding-left:25px;
}
.box .submit {
  padding-top:12px;
  text-align:right;
}
table.signin .terms {
  font-size: 10px;
}
/* reply */
table.reply .top_md {
  width:auto;
}
  table.reply label {
    font-family: Courier,"Courier New",monospace;
    font-size: 18px;
    font-weight: bold;
  }
  table.reply .tc22_input {
    width:380px;
  }
  table.reply th {
    font-weight: bold;
    font-size: 22px;
    font-family: Courier,"Courier New",monospace;
    text-align:left;
  }
/* reply: view replies box */
table.view_replies {
  border-collapse:collapse;
  border-spacing:0;
  width:440px;
}
  table.view_replies .RSVProw {
    background-image:url('/images/RSVP_mid.jpg');
    background-repeat:repeat-y;
    background-position: top center;
  }
  table.view_replies .RSVPbox {
    background-image:url('/images/RSVP_top.jpg');
    background-repeat:no-repeat;
    background-position: top center;
    border-collapse:collapse;
    border-spacing:0;
    margin-top:-1px;
    width:440px;
  }
  table.view_replies .RSVPbox .bottom {
    padding-top: 18px;
    padding-bottom:0;
  }
  table.view_replies .RSVPbox td {
    padding-left:22px;
    padding-right:22px;
  }
  
  table.view_replies th {
    background-image:url('/images/RSVPsmbox.jpg');
    background-repeat:no-repeat;
    background-position: top center;
    padding-left:14px;
    padding-right:22px;
    width:440px;
    height:43px;
    text-align:left;
  }
  table.view_replies th a {
    color:#000000;
    text-decoration:none;
  }
  table.view_replies th a:hover {
    color:#5F5B47;
  }
  table.view_replies th.current,
  table.view_replies th.bottom {
    background-image:none;
  }
  table.view_replies th img {
    clear:left;
  }
  table.view_replies .name {
    font-weight: bold;
    font-size: 16px;
    font-family: "courier regular",courier,"courier new",monospace;
  }
  table.view_replies .name, table.view_replies .message {
    clear:both;
    padding:0;
    margin:0;
  }
  table.view_replies .date {
    float:right;display:inline;
    font-family: "Trebuchet MS",Verdana,sans-serif;
    font-size:12px;
    font-weight:normal;
    padding-top:3px;
  }
table.view_replies .reply_section {
  float:left;display:inline;
  width:200px;
}
table.view_replies .menu {
  font-family: "Trebuchet MS",Verdana,sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 12px;
  line-height: 30px;
  font-stretch: normal;
  font-size-adjust: none;
  padding-top:8px;
  width:340px;
}
  table.view_replies .RSVPbox .bottom .menu {
    line-height: normal;
  }
  table.view_replies .menu a {
    padding: 0 6px;
  }
  table.view_replies .menu .view_all {
    float:right;display:inline;
  }
/* reply: "enter reply" box */
.enter_reply_box {
  background-image: url('/images/RSVP_mid.jpg');
  background-repeat: repeat-y;
  background-position: top center;
}
  .enter_reply {
    background-image: url('/images/RSVP_top.jpg');
    background-repeat: no-repeat;
    background-position: top center;
    width: 440px;
  }
    .enter_reply td {
      padding: 3px 18px;
    }
.RSVP_bot {
  background-image: url('/images/RSVP_bot.jpg');
  background-repeat: no-repeat;
  background-position: bottom center;
  margin-top:-1px;
  height: 20px;
  width:440px;
}
/* share */
table.share {
  padding-left:0px;
}
table.share input.tc22_input,
table.share textarea  {
  background-color: #F5F5F5;
}
table.share .message {
  text-align:center;
  font-weight:bold;
  padding-bottom:18px;
}
/* forgotpass */
table.forgotpass {
  text-align:center;
}
table.forgotpass input {
  background-color:#F5F5F5;
}
table.forgotpass .message {
  text-align:center;
  font-weight:bold;
  padding-bottom:18px;
  font-size:22px;
}
/* useredit */
table.useredit input {
  background-color:#F5F5F5;
}
/* login box */
.login_bar .login_table {
  border-collapse: collapse;
  background-image:url('/images/signinbox.jpg');
  background-repeat: no-repeat;
  background-position: top left;
  width:454px;
  height:74px;
}
.login_bar .login_table tr td {
  text-align: right;
  padding:0;margin:0;
}
.login_bar .login_table tr.row1 td { padding-top: 10px; }
.login_bar .login_table tr.row2 td { padding-bottom: 10px; }
.login_bar .login_table tr td.col1 { padding-left: 12px; }
.login_bar .login_table tr td.col3 { padding-right: 12px; }
.login_bar label.username,
.login_bar label.password {
  display:none;
}
.login_bar input.username,
.login_bar input.password {
  border:1px solid #000000;
}
.login_bar .forgot {
  font-size:10px;
}

.twitter, .facebook, .twitter img, .facebook img {
  border:none;
  color:#000000;
}
